<?php
include '../Auth.php';
include '../../class/ClassForm.php';

$inv_no = isset($_POST['inv_no']) ? $_POST['inv_no'] : '';
$inv_id = isset($_POST['inv_id']) ? $_POST['inv_id'] : '';
$inv_Irn = isset($_POST['inv_Irn']) ? $_POST['inv_Irn'] : '';
$SignedInvoice = isset($_POST['SignedInvoice']) ? $_POST['SignedInvoice'] : '';
$SignedQRCode = isset($_POST['SignedQRCode']) ? $_POST['SignedQRCode'] : '';

if(isset($_FILES['file'])){
    $new_JsonFile = md5($inv_no).'.JSON';
    $target = '../../uploads/json/'.$new_JsonFile;
}


?>